| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros

### - g -

- gamma_ccdf_log() : stan::math
- gamma_cdf() : stan::math
- gamma_cdf_log() : stan::math
- gamma_log() : stan::math
- gamma_p() : stan::math
- gamma_q() : stan::math
- gamma_rng() : stan::math
- gaussian_dlm_obs_log() : stan::math
- get() : stan
- get_base1() : stan::math
- get_base1_lhs() : stan::math
- get_lp() : stan::math
- grad() : stan::math
- grad_2F1() : stan::math
- grad_F32() : stan::math
- grad_hessian() : stan::math
- grad_inc_beta() : stan::math
- grad_reg_inc_beta() : stan::math
- grad_reg_inc_gamma() : stan::math
- grad_tr_mat_times_hessian() : stan::math
- gradient() : stan::math
- gradient_dot_vector() : stan::math
- gumbel_ccdf_log() : stan::math
- gumbel_cdf() : stan::math
- gumbel_cdf_log() : stan::math
- gumbel_log() : stan::math
- gumbel_rng() : stan::math

[ Stan Home Page ] © 2011–2015, Stan Development Team.